/*
	Theme Name: Parallax Pro Theme custom CSS
	Theme URI: http://my.studiopress.com/themes/focus/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 3.0.1
 
	Tags: blue, green, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
 
	Template: genesis
	Template Version: 0.7.0
 
	License: GPL-0.7+
	License URI: http://www.opensource.org/licenses/gpl-license.php
	*/

	/*-- Start Custom CSS Code --*/

	body{
		color: #333;
		font-family: 'Tinos', serif;
		font-size: 16px;
		line-height: 27px;
	}
	h1, h2, h3, h4, h5, h6{
		font-family: 'Tinos', serif;
		text-transform:capitalize;
	}
	h1{

	}
	h2 {
		margin-bottom: 5px;
		line-height: 28px;
	}
	h3{
		font-size:22px;
		margin-bottom:15px;
	}
	h4{

	}
	a,
	a:link,
	a:visited{
		color:#dfb173;
		outline:none;
	}
	p, .entry-content ol, .entry-content ul {
		font-family: 'Tinos', serif;
		font-size: 18px;
		line-height: 23px;
		margin-bottom: 20px;
	}
	.entry-content ol > li{
		margin-bottom: 20px;
	}
	/*--- Start Header ---*/
	.wrapcenter{
		width:1001px;
		max-width:100%;
		margin:auto;
		padding:0 0 0 0;
		overflow:hidden;
	}
	.test .site-container{
		background: url(/wp-content/uploads/2016/07/background-bg.jpg)no-repeat center center fixed;
		background-size: cover;
	}
	.site-container{
		background: url(/wp-content/uploads/2016/07/background-bg-2.jpg)no-repeat top center fixed;
		background-size: cover;
	}
	.site-inner {
		width:1001px;
		max-width:100%;
		margin:auto;
		padding:30px 0px;
		overflow:hidden;
		position:relative;
	}
	.wrap {
		width:1001px;
		max-width:100%;
		margin:auto;
		padding:0 0 0 0;
		overflow:hidden;
		position:relative;
	}
	.site-header .wrap{
		position:static;
	}
	header.smaller{
    	position: fixed;
   	    display: inline-block;
        -webkit-transition: margin-top 0.2s ease-out;
        -moz-transition: margin-top 0.2s ease-out;
        -o-transition: margin-top 0.2s ease-out;
        -ms-transition: margin-top 0.2s ease-out;
 	}
	header.smaller .title-area{
		width: 80px;
	}
	header.smaller .nav-primary{
		margin-top: 1.5em;
	}
	header.smaller .nav-primary ul li a{
    padding-bottom: 10px;
}
	#header-top{
		font-family: 'Tinos', serif;
		background:#343434;
		overflow:hidden;
	}
	.header-stuff1{
		text-transform:uppercase;
	}
	.header-stuff1 a{
		float: left;
		color: #343434;
		font-size: 14px;
		display: block;
		background: #dfb173;
		padding: 10px 16px;
		text-transform: capitalize;
	}
	.header-stuff1 a:hover{
		color:#FFF;
		background:#000;
	}
	.header-stuff2{
		text-transform:lowercase;
	}
	a.phone-link:hover{
		color:#FFF;
	}
	.header-stuff2 a{
		float:right;
		color:#dfb173;
		font-size:17px;
		display:block;
		padding:5px 10px;
	}
	.site-header{
		position:static;	
	}

	.header-full-width .title-area{
		width:143px;
		max-width:100%;
		padding: 0 0 0 0;
		margin: 10px 30px 5px 0px;
	}
	.nav-primary{
		float:left;
		text-align:left;
		width:81%;
		max-width:100%;
		margin:40px 0 0 0;
	}
	.nav-primary .wrap{
		width:100%;
	}
	.genesis-nav-menu{
		font-size:14px;
	}

	.genesis-nav-menu a{
		font-family: 'Tinos', serif;
		color: #ffffff;
		padding: 0 14px 44px 14px;
	}
	/**.genesis-nav-menu a:hover{
		background: url(images/arrow-down.png) 50% 31px no-repeat;
		transition-property: background;
		transition-duration: 0s;
		color:#b18d5c;
	}
	**/
	.genesis-nav-menu .current-menu-item > a{
		color:#b18d5c;
	}
	.nav-primary .sub-menu{
		background:rgba(223,177,115,0.9);
	}
	.genesis-nav-menu .sub-menu{
		width:174px;
	}
	.genesis-nav-menu .sub-menu a{
		width: 174px;
		color:#000;
		font-size:16px;
		text-align:center;
		padding:12px 5px;
	}

	.genesis-nav-menu .sub-menu a:hover,
	.genesis-nav-menu .sub-menu .current-menu-item > a:hover{
		background:rgba(0,0,0,0.5);
		color:#dfb173;
	}
	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -40px 0 0 175px;
	}
	/*--- End Header ---*/

	.parallax-home .site-inner{
		width:100%;
		margin-top:0px;
		padding:0px 0px;
		overflow:hidden;
		position:relative;
	}
	.widget-area{
		padding:45px 0px;
		margin: 0 0 0 0;
	}
	.widget-title.widgettitle,
	.home-section-3 h1{
		color:#000;
		font-size:26px;
		font-weight:bold;
		margin-bottom:15px;
		text-transform: capitalize;
	}
	.widget hr{
		display: table;
		background: #dfb173;
		width: 70px;
		height: 2px;
		border: none;
		margin-top: 10px;
		margin-bottom: 40px;
	}
	.widget p{
		
	}

	/*--- Start home-section-1 */

	/*--- Start Slideshows ---*/
	.home-section-1{
		background:#000;
		width:100%;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}
	.home-section-1 .wrap{
		width:100%;
	}
	.home-section-1 .wrap .metaslider {
		max-width: 1280px !important;
		width: 100% !important;
		margin:auto;
	}
	.home-section-1 .wrap .metaslider .nivo-caption{
		background:none;
		height:100%;
	}
	.home-section-1 .wrap .metaslider .nivo-caption #slides{
		font-family: 'Tinos', serif;
		width: 20vw;
		margin-left: 11vw;
		margin-top: 6vw;
		text-align:left;
	}
	.home-section-1 .wrap .metaslider .nivo-caption #slides h2{
		font-family: 'Tinos', serif;
		color:#dfb173;
		font-weight:bold;
		padding-left:0;
		margin-bottom:6px;
	}
	.home-section-1 .wrap .metaslider .nivo-caption #slides p{
		font-family: 'Tinos', serif;
		color:#FFF;
		font-size:20px;
		padding-left:0;
		margin-bottom:15px;
	}
	.home-section-1 .wrap .metaslider .nivo-caption #slides .viewmore{
		font-family: 'Tinos', serif;
		display:block;
		font-size:15px;
		background:#dfb173;
		border-radius:4px;
		padding:7px 14px;
		text-align:center;
		color:#FFF;
		margin-left:0;
	}
	.home-section-1 .wrap .metaslider .nivo-caption #slides .viewmore:hover{
		background:#333333;
	}
	.home-section-1 .wrap .metaslider .theme-default .nivo-directionNav a{
		top: 29%;
		width: 50px;
		height: 153px;
		background: url(images/arrows.png) no-repeat;
	}
	.home-section-1 .wrap .metaslider .theme-default a.nivo-prevNav {
		left: 143px;
	}
	.home-section-1 .wrap .metaslider .theme-default a.nivo-nextNav {
		background-position: -50px 0;
		right: 143px;
	}
	.home-section-1 .theme-default .nivo-controlNav {
		display: block;
		position: absolute;
		bottom: 5px;
		height:30px;
		padding: 0 0 0 0;
	}
	.home-section-1 .widget{
		margin-bottom:0px;
	}
	/*--- End Slideshows ---*/

	/*--- Start Block1 ---*/
	#block1{
		font-family: 'Tinos', serif;
		background: url(/wp-content/uploads/2016/07/wrap-below-slider-bg.png) repeat-x;
		text-transform:uppercase;
	}
	.frt-col{
    float: left;
    padding: 0em;
    font-size: 18px;
    width: 44%;
    margin-top: 4em;
 }
	.md-col{
    float: left;
    padding: 0em;
    font-size: 18px;
    margin-top: 4em;
    width: 45px;
    text-align: left;
 }
	.frt-col a{
		color:#000;
	}	
	.frt-col a:hover{
		color:#9e7e52;
	}
	.block1-left{
		background: url(/wp-content/uploads/2016/07/ring-diamond.png) no-repeat 0em -2em;
		float:left;
		width: 100%;
		height: 119px;
	}
	.block1-left section{
    width: 655px;
    float: right;
}
	/*
	.block1-left a{
		display:block;
		color:#343434;
		font-size:19px;
		margin: 70px 0px 0px 295px;
		text-transform: capitalize;
	}
	*/
	.block1-right{
		float:right;
		width:35%;
		height:100%;
		height:75px;
	}
	.block1-right a{
		display:block;
		background:#343434;
		color:#dfb173;
		font-size:19px;
		width:100%;
		height:100%;
		padding:22px 0px 0px 0px;
	}
	.block1-right a:hover{
		background:#000;
	}
	.about h1, h2, h3, h4{
		text-transform:capitalize;
	}
	/*--- End Block1 ---*/

	/*--- End home-section-1 */



	/*--- Start home-section-2 */
	.home-section-2 {
		background: #000000 none repeat scroll 0 0;
		margin: 0;
		padding: 10px 0;
		display: none;
	}
	.home-section-2 .widget{
		font-family: 'Tinos', serif;
		float:left;
		margin: 0 0 0 0;
	}
	.home-section-2 .widget img{
		margin: 0 0 0 0;
	}
	.home-section-2 .widget_nav_menu{
		margin: 10px 0 0 90px;
	}
	.home-section-2 .menu{
		overflow:hidden;
	}
	.home-section-2 .menu li{
		float:left;
		position:relative;
	}
	.home-section-2 .menu li a{
		font-family: 'Tinos', serif;
		display: block;
		font-size:14px;
		text-transform:uppercase;
		color: #ffffff;
		padding: 0 14px 15px 14px;
	}
	.home-section-2 .menu li a:hover{
		background: url(images/arrow-down.png) 50% 29px no-repeat;
		transition-property: background;
		transition-duration: 0s;
		color: #b18d5c;
	}
	.home-section-2 .menu li ul.sub-menu{
		display:none;
		position:absolute;
	}

	.home-section-2 #black-studio-tinymce-12.widget{
		float:right;
		font-size:18px;
		margin: 10px 0 0 0;
	}
	/*--- End home-section-2 */


	/*--- Start home-section-3 */
	.home-section-3{
		background:#ffffff url(images/home-section-3-bg.jpg) repeat;
		height:auto;
		color:#000;
	}
	/*--- End home-section-3 */

	/*--- Start home-section-4 */
	.home-section-4{
		background:#000;
		height:auto;
		color:#fff;
	}
	.home-section-4 .widget-title.widgettitle{
		color:#fff;
	}
	.home-section-4 h1,
	.home-section-4 h2,
	.home-section-4 h3,
	.home-section-4 h4,
	.home-section-4 h5,
	.home-section-4 h6{
		color:#dfb173;
	}
	.home-section-4 h2{
		text-align:left;
		font-weight:bold;
		font-size:29px;
		margin-bottom:10px;
	}
	.home-section-4 p{
		color:#fff;
		text-align:left;
	}
	.home-section-4 .viewmore {
		font-family: 'Tinos', serif;
		display: inline-block;
		font-size: 15px;
		background: #b3b3b3;
		border-radius: 4px;
		padding: 3px 17px;
		text-align: center;
		color: #000;
		margin-left: 0;
	}
	.home-section-4 .viewmore:hover {
		background:#dfb173;
		color:#FFF;
	}
	.home-section-4 img,
	.home-section-4 img.alignleft{
		margin: 0 70px 24px 0;
	}
	.home-section-4 .woocommerce {
		margin-bottom: 20px;
		background: #FFF;
		padding: 10px;
	}
	.home-section-4 .woocommerce ul.products li.product-category,
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		background: #fff none repeat scroll 0 0;
		margin: 10px 14px;
		padding: 1px;
		outline: 1px solid #dfb173;
	}
	.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
		padding: 0.5em .5em 0.75em;
		margin: 0;
		font-size: 1em;
		line-height: 1.25;
	}
	.woocommerce ul.products li.product {
		height: auto;
		margin: 15px 10px 0 !important;
		padding: 10px;
		text-align: center;
		min-height: 235px;
	}
	.woocommerce ul.products li.product:hover {
		background:#dfb173;
	}
	.woocommerce ul.products li.product h3 {
		font-size: 1em;
		margin: 0;
		padding: 0.5em 0;
		text-transform: inherit;
	}
	.woocommerce div.product .product_title {
		text-transform: inherit;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,
	.home-section-4 .woocommerce ul.products li.product-category img {
		margin: 15px auto 0;
	}
	.home-section-4 .woocommerce ul.products li.product-category:hover{
		background:#dfb173;
	}
	.home-section-4 .woocommerce ul.products li.product-category h3{
		color:#343434;
		text-align:center;
		text-transform:none;
		padding: .3em 0;
		font-size:20px;
	}
	.home-section-4 .count{
		display:none;
	}
	/*--- End home-section-4 */



	/*--- Start home-section-5 */
	.home-section-5{
		font-family: 'Tinos', serif;
		background-attachment: fixed;
		background-position: 50% 0px!important;
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
	.home-section-5.widget-area{
		padding-bottom:20px;
	}
	.home-section-5 .ninja-forms-required-items,
	.home-section-5 .ninja-forms-error-msg{
		display:none;
	}

	.home-section-5 .ninja-forms-form-wrap{
		width:785px;
		max-width:100%;
		margin:auto;
		position:relative;
	}

	.home-section-5 input[type="text"],
	.home-section-5 input[type="email"]{
		float:left;
		font-family: 'Tinos', serif;
		width:100%;
		background:rgba(52,52,52,0.70);
		border: solid 2px #FFFFFF;
		border-radius:5px;
		font-size:15px;
		color: #0c0c0c!important;
		padding:11px 10px;
	}
	.home-section-5 textarea{
		float:right;
		font-family: 'Tinos', serif;
		width:100%;
		height:170px !important;
		background:rgba(52,52,52,0.70);
		border: solid 2px #FFFFFF;
		border-radius:5px;
		font-size:15px;
		color: #0c0c0c!important;
		padding:11px 10px;
	}
	.home-section-5 input[type="text"]:focus,
	.home-section-5 input[type="email"]:focus,
	.home-section-5 textarea:focus{
		border: solid 2px rgba(223,177,115,1);
	}
	.content input[type="submit"],
	.home-section-5 input[type="submit"]{
		font-family: 'Tinos', serif;
		background: rgba(223,177,115,0.80);
		padding:13px 40px;
		font-weight:normal;
		font-size:16px;
		text-align:center;
		text-transform:uppercase;
		border:none;
		border-radius:5px;
	}
	.content input[type="submit"]:hover,
	.home-section-5 input[type="submit"]:hover{
		background:#000;
	}

	.home-section-5 .text-wrap{
		width:48%;
	}
	.home-section-5 .textarea-wrap{
		width: 48%;
		height:auto;
		position: absolute;
		top: 0;
		right: 0;
	}
	.home-section-5 .submit-wrap{
		float:right;
		margin-top:10px;
	}
	.home-section-5 .widget .text-phone-contactform a.phone-link{
		color: #000;
		font-size: 29px;
		position: absolute;
		left: 109px;
		bottom: 64px;
	}
	.home-section-5 .widget .text-phone-contactform a.phone-link:hover{
		color:#666666;
	}
	/*--- End home-section-5 */


	/*--- Start Woocommerce Pages ---*/
	.woocommerce #respond input#submit,
	.woocommerce a.button,
	.woocommerce button.button,
	.woocommerce input.button{
		background:#dfb173;
		color:#000;
	}
	input, select, textarea{
		padding:6px;
		font-size:16px;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		float: left;
		max-width: 450px;
		width: 100%;
	}
/*.woocommerce div.product p.price, .woocommerce div.product span.price,
	.woocommerce div.product form.cart, .woocommerce div.product p.cart {
  display: none;
  }*/
  .woocommerce ul.products li.product a img {
  	margin: 0 auto 0;
  	width: auto;
  }
  .sku_wrapper {
  	display: none;
  }
  .posted_in {
  	float: left;
  	width: 100%;
  }
  mark {
  	background: transparent;
  	color: #333;
  }
  /*--- Start Woocommerce Pages ---*/



  /*--- Start Pages ---*/
  .full-width-content .content{
  	padding: 0 0 0 0;
  }
  #contact-details{
  	float:left;
  }
  #contact-details a.iconpage, .iconpage.address {
    background: rgba(0, 0, 0, 0) url("images/iconfooter.png") no-repeat scroll 0 4px;
    color: #000;
    display: block;
    float: left;
    font-size: 16px;
    height: 45px;
    margin: 0 0 20px;
    padding-left: 56px;
    padding-top: 0;
    width: 100%;
  }
  .iconpage.address p {
  	line-height: 10px;
  }
  #contact-details a.iconpage:hover{
  	color:#dfb173;
  }
  #contact-details a.address{
  	background-position:0px 0px;
  }
  #contact-details a.phone{
  	background-position:0px -49px;
  }
  #contact-details a.tel{
  	background-position:0px -98px;
  }
  #contact-details a.eMail{
  	background-position:0px -147px;
  }
  #map-page{
  	float:right;
  }

  /*--- End Pages ---*/


  /*--- Start Footer --*/
  .footer-widgets{
  	background:#343434;
  	color:#FFF;
  	font-size:16px;
  	padding:0px 0px;
  	text-align:left;
  	line-height:20px;
  	border-top: solid 2px #d6b180;
  }
  .footer-widgets .wrap{
  	width:1280px;
  	margin:auto;
  }

  .footer-widgets a{
  	color:#fff !important;
  }
  .footer-widgets a:hover{
  	color:#dfb173 !important;
  }
  .footer-widgets-1 {
  	margin: 0 0 0 138px !important;
  	padding: 30px 0;
  	width: 40%;
  }
  .footer-widgets-2{
  	width:45%;
  	padding:30px 0px;
  }
  .footer-widgets-2 #map{
  	margin: 10px 0 0 0;
  }

  .footer-widgets-4{
  	display:none;
  }
  .footer-widgets .widget-area{
  	color:#FFF;
  	margin: 0 0 0 0;
  }
  .footer-widgets .widget-area .widget-title.widgettitle{
  	color:#dfb173;
  	font-size:21px;
  	margin-bottom:5px;
  	line-height:23px;
  }
  ul#menu-sitemap{
  	
  }
  ul#menu-sitemap .sub-menu {
  	background: rgba(0, 0, 0, 0) url("images/arrow-right.png") no-repeat scroll 16px 7px;
  	margin-left: 50px;
  	margin-top: 0;
  }

  .footer-widgets .footer-widgets-2.widget-area p{
  	margin-bottom:10px;
  }
  .footer-widgets .widget-area a.iconfooter {
  	background: rgba(0, 0, 0, 0) url("images/iconfooter.png") no-repeat scroll 0 0;
  	color: #fff;
  	display: block;
  	font-size: 16px;
  	height: 41px;
  	margin: 10px 0;
  	padding-left: 56px;
  	padding-top: 6px;
  	width: auto;
  }
  .footer-widgets .widget-area a.address{
  	background-position:0px 0px;
  }
  .footer-widgets .widget-area a.phone{
  	background-position:0px -49px;
  }
  .footer-widgets .widget-area a.tel{
  	background-position:0px -98px;
  }
  .footer-widgets .widget-area a.eMail{
  	background-position:0px -147px;
  }

  .site-footer {
  	background-color: #000;
  	padding: 13px 0;
  	text-align: center;
  }
  .site-footer, .site-footer a, .site-footer p{
  	color:#FFF;	
  }
  .site-footer a:hover {
  	color: #dfb173;
  }
  .footer-left{
  	font-family:Arial, Helvetica, sans-serif;
  	float:left;
  	text-align:left;
  	font-size:11.5px;
  	line-height:18px;
  }
  .footer-right{
  	font-family:Arial, Helvetica, sans-serif;
  	float:right;
  	text-align:right;
  	font-size:11.5px;
  }

  /**************************************Victor CSS *******************************/
  .home-section-5 .phone-link{
  	color: #000;
  	font-size: 29px;
  	position: absolute;
  	left: 109px;
  	bottom: 64px;	
  }
  .col-md-2{
  	float: left;
  	width: 50%;
  }
  .gwfoot-footer-one-full-width{
  	width: 100%;
  	text-align: left;
  }
  .gwfoot-footer-one{
  	padding: 0em;
  }
  .menu-footer-menu-container li{
  	float:left;
  	padding: 0px 10px;
  	border-right: 1px solid #DFB173;
  	line-height: 15px;
  }
  .menu-footer-menu-container li:last-child{
  	border:0em;
  }
  .menu-footer-menu-container .menu-item-277{
  	padding-left: 0px;
  }
  .site-footer .widget_nav_menu{
  	float: left;
  	margin-top: 5px;
  }
  .site-footer #black-studio-tinymce-18{
  	float: right;
  }
  .site-footer #black-studio-tinymce-18 a{
  	color: #DFB173;
  }
  .site-footer #black-studio-tinymce-18 a:hover{
  	text-decoration:underline;
  }
 .sitemap .col{
    float: left;
    width: 48%;
    margin-right: 1%;
  }
 .sitemap .col{
    float: left;
    width: 48%;
    margin-right: 1%;
    margin-bottom: 1em;
  }
.col h4{
    font-size: 20px;
    text-transform: none;
    margin-bottom: 4px;
    margin-top: 8px;
}
.col li{
	list-style-type: disc;
}
.col ul{
	margin-left:1.5em;
} 
.prdct-list .woocommerce{
    background: transparent;
} 
.prdct-list li.product-category{
	height:inherit!important;
	background:#000!important;
	outline:1px solid #fff!important;
} 
.prdct-list li.product-category:hover{
	outline: 1px solid #dfb173!important;
}
.prdct-list li.product-category img{
	margin-bottom:15px!important;
}
.prdct-list li.product-category h3{
	background:#fff;
}
.prdct-list li.product-category:hover h3{
	background:#dfb173;
}
.footer-widgets-3{
	display: none;
}
.custom-design-area .col-2{
    float: left;
    width: 50%;
    padding: 0 2%;
}
.custom-design-area .col-2 h2{
	margin-top:2.5em;
}
.custom-design-area .col-2 a{
	background:#b3b3b3;
	color:#000;
	padding: 10px;
	font-size: 15px;
	border-radius: 5px;
}
.custom-design-area .col-2 a:hover{
	background:#fff;
}
#black-studio-tinymce-14{
	margin-bottom:0
}
  /*--- End Footer --*/
  @media only screen and (max-width: 1024px) {
	.page .site-inner,
	.woocommerce-page .site-inner{
		padding: 0 15px;
	}
	.parallax-home .site-inner {
		padding: 0!important;
	}	
  }
  @media only screen and (max-width: 920px) {
  	.title-area{
  		width: 100%!important;
  	}
  	.nav-primary{
  		width: 100%;
  		margin: 0em;
  		text-align: center;
  	}
  	.responsive-menu-icon{
  		margin: 0em!important;
  	}
  	.nivo-caption #slides{
  		width: 100%!important;
  		margin: 0em!important;
  		margin-top: 2em!important;
  		height: inherit;
  	}
  	.nivo-directionNav{
  		display:none;
  	}
  	.footer-widgets-1 {
  		margin: 0 0 0 20px !important;
  		padding: 30px 0;
  		width: 40%;
  	}
  }
  @media only screen and (max-width: 768px) {
  	.site-footer #black-studio-tinymce-18{
  		float: left;
  		margin-top: 5px;
  	}
  	.frt-col,
  	.md-col{
		margin-top: 1em;
		font-size: 16px;
		margin-bottom: 1em;
	}  	
  	.nivo-caption #slides{
  		margin-top: 0em!important;
  	}
  	.block1-left section{
  		width: 100%;
  	}
  	.block1-left a{
  		margin: 1em;
  	}	
  	.block1-left{
  	    background: #ddd;
	    height: inherit;
	    clear: both;
	    float: left;
  	}	
  	.home-section-2 .widget{
  		float: none!important;
  		margin: 0em!important;
  		text-align: center;
  	}
  	#menu-top-menu-1{
  		margin: auto;
  		width: 60%;
  	}
  	.home-section-4,
  	.home-section-3,
  	.home-section-5{
  		padding: 5% 5%;
  	}
  	.home-section-4 .products .product-category,
  	.woocommerce-page .products .product-category,
  	.woocommerce-page .products .product{
  		margin: 0em!important;
  		width: 46%!important;
  		margin-bottom: 1em!important;
  	}
  	.col-md-2{
  		width:100%;
  		margin-bottom:1em;
  	}
  	.home-section-5 .phone-link{
  		position: relative!important;
  		left: 0px!important;
  		bottom: 10px!important;
  	}
  	.footer-widgets-1,
  	.footer-widgets-2,
  	.footer-widgets-3,
  	.site-footer{
  		width:100%!important;
  		margin: 0em!important;
  		padding: 5% 5%;
  		height: inherit;
  	}
  	.amazingslider-description-1{
  		max-width:100%!important;
  		left: 0!important;
  	}
  	.amazingslider-title-1{
  		margin-top:1em!important;
  	}
  	.as-btn-orange-medium{
  	    background: #dfb173 none repeat scroll 0 0!important;
  	    display: block;
  	    padding: 0.2em!important;
  	}
  	.site-footer .wrap{
		width: 388px;
		margin: auto;
	}
	  .about .tve_image{
	    float: none!important;
	    margin: auto;
	    display: block;
	    margin-bottom: 1em;
	  }
	  .about .entry-content{
	  	text-align:center;
	  }	
	.woocommerce-page .page-title {
  		  margin-top: 0.8em;
	}
	  iframe{
	  	width:100%;
	  }	
	.custom-design-area .col-2{
		width:100%;
	}
  }
  @media only screen and (max-width: 767px) {
  	.home-section-1 {
  		display: none;
  	}
  }

  @media only screen and (max-width: 480px) {
  	.nivo-caption #slides{
  		display:none;
  	}	
  	#menu-top-menu-1{
  		margin: auto;
  		width: 100%;
  	}
  	.home-section-4 .products .product-category,
  	.woocommerce-page .products .product-category,
  	.woocommerce-page .products .product{
  		margin: 0em!important;
  		width: 95%!important;
  		padding: 1em!important;
  		box-sizing: border-box!important;
  	}  	
  	.site-footer .wrap{
  		text-align:center;
  		font-size: 12px;
  		display: block;
  		margin: auto;
  		width: 294px;
  		letter-spacing: 0px;
  	}
  	.site-footer .textwidget{
  		text-align:center;
  	}
  }


  @media only screen and (max-width: 320px) {
  	.home-section-4 .products .product-category,
  	.woocommerce-page .products .product-category,
  	.woocommerce-page .products .product{
  		margin: 0em!important;
  		width: 92%!important;
  		padding: 1em!important;
  		box-sizing: border-box!important;
  	} 

  }